cURL
curl --request POST \ --url https://api.supersonic.cv/views/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "object_type_slug": "<string>", "view_type": "<string>", "config": {}, "list_id": "<string>", "slug": "<string>", "is_default": true, "order": 123 } '
{}
Documentation IndexFetch the complete documentation index at: https://docs.supersonic.cv/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
Use this file to discover all available pages before exploring further.
API key: supersonic_live_...
View name
ObjectType slug
View type (default: list)
View config (filters, sorts, columns, grouping)
Optional List UUID to scope the view
Success
The response is of type object.
object